local fn = _gn(0xe1f41605)
--- Set the fade distance for volumetric lightingn.
-- @param volumetricFadeDistance The maximum distance
function Global.SetLightVolumetricFadeDistance(volumetricFadeDistance)
	return fn(volumetricFadeDistance)
end
